package w.soulofpluto.posstock;

/*
 Create by Ramesh Babu
 
 */
public class Store {
    int StoreId;
    String StoreName;

    public int getStoreId() {
        return StoreId;
    }

    public void setStoreId(int storeId) {
        StoreId = storeId;
    }

    public String getStoreName() {
        return StoreName;
    }

    public void setStoreName(String storeName) {
        StoreName = storeName;
    }

    public String toString() {
        return StoreName;
    }

}
